Subject: Re: 19185577 / Broker - MX / Arctic Monkeys & Kings of Leon & Santana - Tecate Pal Norte 2019 - 2 Días / 22/03/2019 16:00 / Email bounced
From: Jenny Ortega <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Worchuirin <[email-masked]>, Kritvamagh Kantarhaas Pathak <[email-masked]>
Date: Tue, 27 Nov 2018 21:20:52 +0530 (IST)

Hi Guys 

I called the buyer yesterday and today but unsuccessfully as the buyer never reply. First day didn't pick the call and second the phone was off. I already wrap up and let the note that there is not other way to contact the buyer as the email address provided does not exist (according to the bounce reason). 

Thanks! 
Jenny 

From: "Rosette Modiri" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Kritvamagh Kantarhaas Pathak" <[email-masked]> 
Sent: Monday, 26 November, 2018 15:23:37 
Subject: 19185577 / Broker - MX / Arctic Monkeys & Kings of Leon & Santana - Tecate Pal Norte 2019 - 2 Días / 22/03/2019 16:00 / Email bounced 

Hi Jenny, 

Can you please help Kritvamagh by calling the buyer of this transaction, he received a bounced email case and can't call the buyer due to his shift timing. 

Regards, 
Rosette 

From: "Kritvamagh Kantarhaas Pathak" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 25 November, 2018 17:19:02 
Subject: 19185577 / Broker - MX / Arctic Monkeys & Kings of Leon & Santana - Tecate Pal Norte 2019 - 2 Días / 22/03/2019 16:00 / Email bounced 

Hi Rosette, 

Please assign this case to other spanish agent for late shift as this is a case of email bounced and the buyer needs to be called. I cannot call the buyer due to time difference. 

Regards, 

Kritvamagh